Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002278 [Piwigo] tags minor always 2011.04.25 18:57 2011.05.25 15:39
Reporter xellos View Status public  
Assigned To mistic100
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.2 Product Version 2.2.1
  Target Version 2.2.2 Product Build
Summary 0002278: Autocomplete only works for the 2 first tags
Description In Batch Manager, unit mode.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser Mozilla
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
parent of 0002251closedPat no more automatic completion on tag list 

-  Notes
(0005145)
svn (reporter)
2011.05.25 15:33

[Subversion] r11056 by mistic100 on branch 2.2

-----[Subversion commit log]----------------------------------------------------
bug:2278 fixed (merge r10970 r11008 r11039 from trunk) replace FCBKcomplete by TokenInput to avoid 3rd tag issue on autocomplete

- Issue History
Date Modified Username Field Change
2011.04.25 18:57 xellos New Issue
2011.04.25 18:57 xellos browser => Mozilla
2011.04.25 18:57 xellos Web server => Apache 1.3.x
2011.04.26 12:06 Gotcha Relationship added parent of 0002251
2011.05.25 14:48 plg Assigned To => mistic100
2011.05.25 14:48 plg Status new => assigned
2011.05.25 14:48 plg Summary Bug d'affectation dans les tags (mode unitaire) => Autocomplete only works for the 2 first tags
2011.05.25 14:48 plg Description Updated
2011.05.25 14:48 plg Steps to Reproduce Updated
2011.05.25 14:48 plg Target Version => 2.2.2
2011.05.25 15:33 svn Checkin
2011.05.25 15:33 svn Note Added: 0005145
2011.05.25 15:34 mistic100 Status assigned => resolved
2011.05.25 15:34 mistic100 Fixed in Version => 2.2.2
2011.05.25 15:34 mistic100 Resolution open => fixed
2011.05.25 15:39 mistic100 Status resolved => feedback
2011.05.25 15:39 mistic100 Resolution fixed => reopened
2011.05.25 15:39 mistic100 Status feedback => closed
2011.05.25 15:39 mistic100 Resolution reopened => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker